Subject: Re: help

From: Walter Garcia-Fontes <[email-masked]>
Date: Wed, 09 Jul 1997 18:45:22 +0200

I compiled the Imap-4.1.BETA for HPUX 9.06 and am trying to use it with
Netscape Commnicator 4.01 from a Windows 95 machine. I get always the
following message when I try to make the client check for new mail:

"Could not find the summary information for the INBOX IMAP folder".

This is one of the unsolved features in Netscape Communicator or
something that I didn't configure right when I set up the IMAP server at
the mail server?

Thanks in advance for any hint,

--
Walter Garcia-Fontes     |   Tel: (343) 542 2722
mailto:[email-masked]    |   Fax: (343) 542 1746
Universitat Pompeu Fabra |  WWW: http://puna.upf.es
Ramon Trias Fargas 25-27 |  Barcelona 08005, Spain